{
  "type": "minecraft:block",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:bone",
          "functions": [
            {
              "function": "set_components",
              "components": {
                "minecraft:item_name": {
                  "translate": "item.overlyrealistic.sharpened_bone",
                  "fallback": "Sharpened Bone",
                  "color": "white"
                },
                "rarity": "common",
                "minecraft:attribute_modifiers": [
                  {
                    "type": "minecraft:attack_damage",
                    "id": "minecraft:base_attack_damage",
                    "amount": 2.25,
                    "operation": "add_value",
                    "slot": "mainhand"
                  }
                ],
                "max_damage": 55,
                "weapon": {
                  "item_damage_per_attack": 1
                },
                "custom_data": {
                  "or_edited_item": true,
                  "or_is_tool": true,
                  "or_can_cause_bleeding": true
                },
                "damage": 0,
                "max_stack_size": 1,
                "item_model": "overlyrealistic:items/sharpened_bone"
              }
            }
          ]
        }
      ]
    }
  ]
}